Subject: Last Call: Negative Caching of DNS Queries (DNS NCACHE) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Jan 1998 13:15:59 -0500

The IESG has received a request from the DNS IXFR, Notification, and
Dynamic Update Working Group to consider Negative Caching of DNS
Queries (DNS NCACHE) <draft-ietf-dnsind-ncache-09.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 2, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-ietf-dnsind-ncache-09.txt